
QGIS Application - Bug report #17661

Qgis and data crash on Mac

2017-12-09 12:05 AM - XC Huang

Status: Closed

Priority: High

Assignee:

Category: Map Tools

Affected QGIS version:2.18.14 Regression?: No

Operating System: Mac OS High Sierra Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:Yes Copied to github as #: 25558

Description

The scale bar shown in the main window in the Qgis on Mac is able to be scrolled down to 0, and then the Qgis is crashed and all the map

data are lost.

History

#1 - 2018-10-19 03:53 PM - Peter Petrik

Which scale bar in the main window, can you please send screenshot? Scale has format x:y and it cannot be scrolled.

#2 - 2018-10-19 05:05 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-01-21 12:34 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#4 - 2019-01-28 12:57 PM - Peter Petrik

unable to replicate with QGIS 3.5

#5 - 2019-02-11 12:19 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
